.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  z-index: 999999;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}

.loader-item {
  background-color: #ff0000;
  width: 50px;
  height: 50px;
  transform: skewX(-25deg);
  animation: loader 2s infinite alternate;
}

.loader-item:nth-child(1) {
  background-color: rgba(255, 0, 0, 0.45);
}

.loader-item:nth-child(2) {
  background-color: rgba(255, 0, 0, 0.65);
}

@keyframes loader {
  from {
    margin: -70px;
    opacity: 0;
  }
  to {
    margin: 0;
    opacity: 1;
  }
}
